* Capella Guide
  * Release Notes
    * [What's new](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/Whatsnew.mediawiki)
    * API changes
      * [Capella 6.x to 7.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki)
        * [Major changes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Major_changes)
          * [Migration to Eclipse 2023-03](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Migration_to_Eclipse_2023-03)
          * [Version major increased](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Version_major_increased)
          * [Diagram capabilities](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Diagram_capabilities)
          * [Semantic Browser](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Semantic_Browser)
          * [Migration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Migration)
        * [Raw API changes from 6.1.0 to 7.0.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_6.x_to_7.x.mediawiki#Raw_API_changes_from_6.1.0_to_7.0.0)
      * [Capella 5.x to 6.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki)
        * [Major changes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Major_changes)
          * [Migration to Eclipse 2021-06](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Migration_to_Eclipse_2021-06)
          * [Version major increased](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Version_major_increased)
          * [JDK upgraded](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#JDK_upgraded)
          * [Capella compatibility with Java 11](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Capella_compatibility_with_Java_11)
          * [Image management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Image_management)
          * [Rotative SVG images in diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Rotative_SVG_images_in_diagrams)
          * [Semantic Browser](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Semantic_Browser)
          * [No backward compatibility](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#No_backward_compatibility)
        * [Raw API changes from 5.2.0 to 6.0.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Raw_API_changes_from_5.2.0_to_6.0.0)
        * [Raw API changes from 6.0.0 to 6.1.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_5.x_to_6.x.mediawiki#Raw_API_changes_from_6.0.0_to_6.1.0)
      * [Capella 1.4.x to 5.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki)
        * [Major changes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Major_changes)
          * [Migration to Eclipse 2020-06](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Migration_to_Eclipse_2020-06)
          * [Version major increased](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Version_major_increased)
          * [Model file extension has changed](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Model_file_extension_has_changed)
          * [A JDK is now embedded](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#A_JDK_is_now_embedded)
          * [Pattern functionality removal](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Pattern_functionality_removal)
          * [Capella is now compatible with Java 11](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Capella_is_now_compatible_with_Java_11)
          * [No backward compatibility](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#No_backward_compatibility)
        * [Raw API changes from 1.4.0 to 5.0.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Raw_API_changes_from_1.4.0_to_5.0.0)
        * [Raw API changes from 5.0.0 to 5.1.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Raw_API_changes_from_5.0.0_to_5.1.0)
        * [Raw API changes from 5.1.0 to 5.2.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.4.x_to_5.x.mediawiki#Raw_API_changes_from_5.1.0_to_5.2.0)
      * [Capella 1.3.x to 1.4.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki)
        * [Major changes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Major_changes)
          * [Migration from Eclipse Oxygen to Eclipse 2019-06](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Migration_from_Eclipse_Oxygen_to_Eclipse_2019-06)
          * [Project Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Project_Explorer)
          * [New implementation for filtered trees](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#New_implementation_for_filtered_trees)
          * [Clarification of CapellaAdapterHelper](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Clarification_of_CapellaAdapterHelper)
          * [Deprecation of org.polarsys.capella.common.ui.services](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Deprecation_of_org.polarsys.capella.common.ui.services)
          * [Refinement plug-ins have been removed; Projection plug-ins have been refactored](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Refinement_plug-ins_have_been_removed.3B_Projection_plug-ins_have_been_refactored)
          * [Changes for API users concerning the M2 modifications to make actors become generic components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Changes_for_API_users_concerning_the_M2_modifications_to_make_actors_become_generic_components)
          * [Fusion Capella cross referencer and Sirius cross referencer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Fusion_Capella_cross_referencer_and_Sirius_cross_referencer)
          * [Replacement of some API classes/methods](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Replacement_of_some_API_classes.2Fmethods)
          * [Define basic activities for commands, diagram tools and activity explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Define_basic_activities_for_commands.2C_diagram_tools_and_activity_explorer)
          * [No backward compatibility with Capella 1.4.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#No_backward_compatibility_with_Capella_1.4.0)
          * [Commandline arguments have been modified to be more consistent](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Commandline_arguments_have_been_modified_to_be_more_consistent)
        * [Raw API changes from 1.3.1 to 1.4.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Raw_API_changes_from_1.3.1_to_1.4.0)
        * [Raw API changes from 1.4.0 to 1.4.1](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Raw_API_changes_from_1.4.0_to_1.4.1)
        * [Raw API changes from 1.4.1 to 1.4.2](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.3.x_to_1.4.x.mediawiki#Raw_API_changes_from_1.4.1_to_1.4.2)
      * [Capella 1.2.x to 1.3.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki)
        * [Major changes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Major_changes)
          * [Usage of Representations Descriptors instead of Representations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Usage_of_Representations_Descriptors_instead_of_Representations)
          * [AQL instead of Acceleo2](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#AQL_instead_of_Acceleo2)
          * [Property tabs identifiers](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Property_tabs_identifiers)
          * [Extensible Menus have been updated](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Extensible_Menus_have_been_updated)
            * [Migrated menus](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Migrated_menus)
          * [Menu visibility](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Menu_visibility)
          * [Property Tester](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Property_Tester)
        * [Raw API changes from 1.2.0 to 1.3.0](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Raw_API_changes_from_1.2.0_to_1.3.0)
        * [Raw API changes from 1.3.0 to 1.3.1](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.2.x_to_1.3.x.mediawiki#Raw_API_changes_from_1.3.0_to_1.3.1)
      * [Capella 1.1.x to 1.2.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.1.x-1.2.0_to_1.2.x.mediawiki)
      * [Capella 1.0.x to 1.1.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/API_1.0.x_to_1.1.x.mediawiki)
    * Metamodel changes
      * [Capella 6.x to 7.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_6.x_to_7.x.mediawiki)
      * [Capella 5.x to 6.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_5.x_to_6.x.mediawiki)
      * [Capella 1.4.x to 5.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_1.4.x_to_5.x.mediawiki)
      * [Capella 1.3.x to 1.4.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_1.3.x_to_1.4.x.mediawiki)
      * [Capella 1.2.x to 1.3.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_1.2.x_to_1.3.x.mediawiki)
      * [Capella 1.1.x to 1.2.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_1.1.x_to_1.2.x.mediawiki)
      * [Capella 1.0.x to 1.1.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_1.0.x_to_1.1.x.mediawiki)
      * [Capella 0.8.x to 1.0.x](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/M2_0.8.x_to_1.0.x.mediawiki)
    * [Known issues](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/KnownIssues.mediawiki)
    * [Dependency versions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Release%20note/DependencyVersions.mediawiki)
  * User Manual
    * User Interface
      * [Installation Guide](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki)
        * [Prerequisites](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki)
          * [Java Runtime Environment](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Java_Runtime_Environment)
        * [Installation from previous version](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Installation_from_previous_version)
        * [Windows and Linux](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Windows_and_Linux)
        * [Mac](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Mac)
        * [Configuration and Extensibility](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Configuration_and_Extensibility)
          * [Update Sites](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Update_Sites)
            * [Command line update site installation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Command_line_update_site_installation)
          * [Dropins](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Dropins)
          * [Verification](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Verification)
          * [Configuration strategies](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Configuration_strategies)
            * [Strategy 1: Single user installation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Strategy_1:_Single_user_installation)
            * [Strategy 2: Shared installation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Strategy_2:_Shared_installation)
            * [Strategy 3: Several contexts with a shared installation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Strategy_3:_Several_contexts_with_a_shared_installation)
            * [Recommendations for setting up multi-users configurations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Recommendations_for_setting_up_multi-users_configurations)
        * [Previous releases installation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Previous_releases_installation)
        * [Embed additional sample models](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Embed_additional_sample_models)
        * [Post-installation steps](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Post-installation_steps)
          * [Migration of models](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Migration_of_models)
          * [Additional Documentation References](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Additional_Documentation_References)
          * [Addon User Guide](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Addon_User_Guide)
        * [Restrictions and Troubleshooting](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Restrictions_and_Troubleshooting)
          * [Windows - Folder Long Path limitation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Windows_-_Folder_Long_Path_limitation)
          * [Windows - Missing libraries](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Windows_-_Missing_libraries)
          * [Workaround to open the Help Content when there is problem with the browser](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Workaround_to_open_the_Help_Content_when_there_is_problem_with_the_browser)
        * [Uninstallation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Uninstallation)
          * [Addon](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Addon)
            * [Viewpoint](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Viewpoint)
            * [Update Sites](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Update_Sites_2)
            * [Dropins](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Dropins_2)
          * [Capella](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/Installation%20Guide/How%20to%20install%20Capella%20and%20Addons.mediawiki#Capella)
      * Overview
        * [Introduction to Capella](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/01.%20Overview/1.1.%20Introduction%20to%20Capella.mediawiki)
          * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/01.%20Overview/1.1.%20Introduction%20to%20Capella.mediawiki#Overview)
          * [System and Software Architecture Definition in a Tool](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/01.%20Overview/1.1.%20Introduction%20to%20Capella.mediawiki#System_and_Software_Architecture_Definition_in_a_Tool)
          * [A Methodological Guide in a Tool](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/01.%20Overview/1.1.%20Introduction%20to%20Capella.mediawiki#A_Methodological_Guide_in_a_Tool)
        * [Capella Ecosystem](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/01.%20Overview/1.2.%20Ecosystem.mediawiki)
          * [Capella Tool Suite](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/01.%20Overview/1.2.%20Ecosystem.mediawiki#Capella_Tool_Suite)
      * Workbench Basics
        * [Capella Workbench Concepts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki)
          * [Resources](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki#Resources)
          * [Projects](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki#Projects)
          * [Workspaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki#Workspaces)
          * [Perspectives](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki#Perspectives)
          * [Views](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki#Views)
          * [Editors](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.1.%20Definitions.mediawiki#Editors)
        * [Understanding the Differences Between Models, Projects and Workspaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.2.%20Understanding%20the%20difference%20between%20Models%20Projects%20and%20Workspaces.mediawiki)
          * [Capella Model](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.2.%20Understanding%20the%20difference%20between%20Models%20Projects%20and%20Workspaces.mediawiki#Capella_Model)
          * [Capella Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.2.%20Understanding%20the%20difference%20between%20Models%20Projects%20and%20Workspaces.mediawiki#Capella_Project)
          * [Eclipse Workspace](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.2.%20Understanding%20the%20difference%20between%20Models%20Projects%20and%20Workspaces.mediawiki#Eclipse_Workspace)
        * [Capella Configurability and Validation Profiles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki)
          * [Principles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Principles)
          * [Workspace Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Workspace_Preferences)
            * [Setting Workspace Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Setting_Workspace_Preferences)
            * [Importing/Exporting Workspace Preferences from workbench](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Importing.2FExporting_Workspace_Preferences_from_workbench)
              * [Exporting Workspace Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Exporting_Workspace_Preferences)
              * [Exporting Validation Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Exporting_Validation_Preferences)
              * [Importing Workspace Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Importing_Workspace_Preferences)
              * [Example of export/import mechanism](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Example_of_export.2Fimport_mechanism)
              * [Initializing Workspace Preferences with launch arguments (-EPF)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Initializing_Workspace_Preferences_with_launch_arguments_.28-EPF.29)
              * [Example of initialization with -EPF](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Example_of_initialization_with_-EPF)
          * [Capella Project specific preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Capella_Project_specific_preferences)
          * [Capella Configuration Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Capella_Configuration_Project)
            * [Creating Capella Configuration Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Creating_Capella_Configuration_Project)
            * [Referencing Capella Configuration Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Referencing_Capella_Configuration_Project)
          * [Validation Profiles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Validation_Profiles)
            * [Creating Validation Profiles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Creating_Validation_Profiles)
            * [Using Validation Profiles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/6.1.%20Configurability%20and%20Validation%20Profile.mediawiki#Using_Validation_Profiles)
        * [Managing images](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/02.%20Workbench%20Basics/2.3.%20Managing%20images.mediawiki)
      * First steps with Capella
        * [Starting Capella](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.1.%20Starting%20Capella.mediawiki)
        * [How to Create a New Capella Project?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.2.%20How%20to%20create%20a%20new%20Capella%20Project.mediawiki)
        * [How to Import an Existing Project in a Workspace?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.3.%20How%20to%20import%20an%20existing%20Capella%20Project.mediawiki)
        * [How to Copy or Export a Capella Project?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.4.%20How%20to%20copy%20or%20export%20a%20Capella%20Project.mediawiki)
          * [Copying a Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.4.%20How%20to%20copy%20or%20export%20a%20Capella%20Project.mediawiki#Copying_a_Project)
          * [Exporting a Capella Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.4.%20How%20to%20copy%20or%20export%20a%20Capella%20Project.mediawiki#Exporting_a_Capella_Project)
        * [How to Migrate Capella Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.5.%20How%20to%20migrate%20Capella%20projects.mediawiki)
          * [Special attention to image used in the project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.5.%20How%20to%20migrate%20Capella%20projects.mediawiki#Special_attention_to_image_used_in_the_project)
            * [How to properly migrate images](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.5.%20How%20to%20migrate%20Capella%20projects.mediawiki#How_to_properly_migrate_images)
          * [Project migration in command line](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.5.%20How%20to%20migrate%20Capella%20projects.mediawiki#Project_migration_in_command_line)
        * [How to Detach Viewpoints from Capella Project?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.6.%20How%20to%20detach%20viewpoints.mediawiki)
          * [The Viewpoints are Available and Installed in the Source Version](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.6.%20How%20to%20detach%20viewpoints.mediawiki#The_Viewpoints_are_Available_and_Installed_in_the_Source_Version)
          * [The viewpoints are not available and installed in the source version](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.6.%20How%20to%20detach%20viewpoints.mediawiki#The_viewpoints_are_not_available_and_installed_in_the_source_version)
        * [How to rename a Capella Project?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.7.%20How%20to%20rename%20a%20Capella%20Project.mediawiki)
        * [How to import/create a Capella Project Example?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/First%20steps%20with%20Capella/3.8.%20How%20to%20import%20Capella%20Project%20Example.mediawiki)
      * User Interface
        * [Capella Perspective Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.01.%20Capella%20Perspective.mediawiki)
        * [Workbench Manipulation - Tips and Tricks](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.02.%20Tips%20and%20Tricks.mediawiki)
          * [Rearranging Parts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.02.%20Tips%20and%20Tricks.mediawiki#Rearranging_Parts)
          * [Maximizing and Minimizing Parts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.02.%20Tips%20and%20Tricks.mediawiki#Maximizing_and_Minimizing_Parts)
          * [View Manipulations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.02.%20Tips%20and%20Tricks.mediawiki#View_Manipulations)
          * [Perspective Manipulation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.02.%20Tips%20and%20Tricks.mediawiki#Perspective_Manipulation)
        * [Activity Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.03.%20Activity%20Browser.mediawiki)
        * [Project Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki)
          * [Opening, Visualizing and Closing a Model](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki#Opening.2C_Visualizing_and_Closing_a_Model)
          * [Appearance](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki#Appearance)
          * [Customizing the Content of the Project Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki#Customizing_the_Content_of_the_Project_Explorer)
          * [Commands of the Contextual Menu](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki#Commands_of_the_Contextual_Menu)
          * [Synchronization with other Views](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki#Synchronization_with_other_Views)
          * [Search Field](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.04.%20Project%20Explorer.mediawiki#Search_Field)
        * [Capella Diagram Editor](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.05.%20Diagram%20Editor.mediawiki)
          * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.05.%20Diagram%20Editor.mediawiki#Introduction)
          * [Diagram Palettes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.05.%20Diagram%20Editor.mediawiki#Diagram_Palettes)
          * [Diagram Toolbar](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.05.%20Diagram%20Editor.mediawiki#Diagram_Toolbar)
          * [Diagram Element Toolbar](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.05.%20Diagram%20Editor.mediawiki#Diagram_Element_Toolbar)
          * [Matrixes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.05.%20Diagram%20Editor.mediawiki#Matrixes)
        * [Capella Properties View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.06.%20Properties%20View.mediawiki)
          * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.06.%20Properties%20View.mediawiki#Introduction)
          * [Capella Section (Semantic Properties)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.06.%20Properties%20View.mediawiki#Capella_Section_.28Semantic_Properties.29)
          * [Description Section](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.06.%20Properties%20View.mediawiki#Description_Section)
          * [Extensions Section](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.06.%20Properties%20View.mediawiki#Extensions_Section)
          * [Management Section](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.06.%20Properties%20View.mediawiki#Management_Section)
        * [Semantic Browser](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.07.%20Semantic%20Browser.mediawiki)
          * [View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.07.%20Semantic%20Browser.mediawiki#View)
          * [Display Options](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.07.%20Semantic%20Browser.mediawiki#Display_Options)
          * [Actions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.07.%20Semantic%20Browser.mediawiki#Actions)
        * [Information View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.08.%20Information%20View.mediawiki)
          * [Categorization](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.08.%20Information%20View.mediawiki#Categorization)
          * [Deleting Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.08.%20Information%20View.mediawiki#Deleting_Elements)
          * [Filters](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.08.%20Information%20View.mediawiki#Filters)
          * [Export](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.08.%20Information%20View.mediawiki#Export)
        * [Status Line](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/Status%20Line.mediawiki)
        * [Outline View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.09.%20Outline.mediawiki)
        * [Change Recorder View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.10.%20Change%20Recorder%20View.mediawiki)
        * [Fast Linker View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.11.%20FastLinker.mediawiki)
          * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.11.%20FastLinker.mediawiki#Introduction)
          * [How to Put a Model Element in the Fast Linker?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.11.%20FastLinker.mediawiki#How_to_Put_a_Model_Element_in_the_Fast_Linker.3F)
          * [Link Creation Procedure](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.11.%20FastLinker.mediawiki#Link_Creation_Procedure)
          * [Additional Features](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.11.%20FastLinker.mediawiki#Additional_Features)
          * [Multiple Selection](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.11.%20FastLinker.mediawiki#Multiple_Selection)
        * [Transfer View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/04.%20User%20Interface/4.12.TransferView.mediawiki)
        * Mass Editing and Visualization
          * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.common.ui.massactions.doc/html/Introduction.mediawiki)
          * [Adding Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.common.ui.massactions.doc/html/AddingElements.mediawiki)
      * Diagram Management
        * [Diagram Concepts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki)
          * [Common Diagram Properties](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Common_Diagram_Properties)
          * [Diagram Refreshing Strategies](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Diagram_Refreshing_Strategies)
          * [Blank and Contextual Diagrams, Contextual Diagram Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Blank_and_Contextual_Diagrams.2C_Contextual_Diagram_Elements)
            * [Blank Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Blank_Diagrams)
            * [Contextual Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Contextual_Diagrams)
            * [Contextual Diagram Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Contextual_Diagram_Elements)
          * [Layout Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Layout_Management)
            * [Pin / Unpin Diagram Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Pin_.2F_Unpin_Diagram_Elements)
            * [Layout All - Layout Selection](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Layout_All_-_Layout_Selection)
            * [Layout Children](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Layout_Children)
            * [Layout Connected Ports](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.1.%20Diagram%20concepts.mediawiki#Layout_Connected_Ports)
        * [Typology of Capella Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki)
          * [Class Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#Class_Diagrams)
          * [Mode State Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#State_and_Mode_Diagrams)
          * [Breakdown Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#Breakdown_Diagrams)
          * [Dataflow Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#Dataflow_Diagrams)
          * [Architecture Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#Architecture_Diagrams)
          * [Interface Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#Interface_Diagrams)
          * [Scenarios](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.4.%20Typologie%20of%20Capella%20Diagrams.mediawiki#Scenarios)
        * [Advanced Management of Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.2.%20Advanced%20Management%20of%20Diagrams.mediawiki)
          * [Synchronized and Unsynchronized Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.2.%20Advanced%20Management%20of%20Diagrams.mediawiki#SYNCHRONIZED_AND_UNSYNCHRONIZED_DIAGRAMS:_AN_EXAMPLE)
          * [Removing Hidden Elements from Diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.2.%20Advanced%20Management%20of%20Diagrams.mediawiki#Removing_hidden_elements_from_diagrams)
          * [Example](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.2.%20Advanced%20Management%20of%20Diagrams.mediawiki#Example)
        * [Diagram Business Copy-Paste](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.3.%20Diagram%20Business%20Copy%20Paste.mediawiki)
          * [Example of Logical Architecture Diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.3.%20Diagram%20Business%20Copy%20Paste.mediawiki#Example_of_Logical_Architecture_Diagram)
          * [Example: Component External Interfaces Diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.3.%20Diagram%20Business%20Copy%20Paste.mediawiki#Example:_Component_External_Interfaces_Diagram)
        * [Creation of Functional Chains and Physical Paths](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.5.%20Creation%20of%20Functional%20Chains%20and%20Physical%20Paths.mediawiki)
          * [Functional Chains and Operational Processes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.5.%20Creation%20of%20Functional%20Chains%20and%20Physical%20Paths.mediawiki#Functional_Chains_and_Operational_Processes)
          * [Physical Paths](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.5.%20Creation%20of%20Functional%20Chains%20and%20Physical%20Paths.mediawiki#Physical_Paths)
          * [Icon and label for overlapped Physical Paths/Functional Chains](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.5.%20Creation%20of%20Functional%20Chains%20and%20Physical%20Paths.mediawiki#Icon_and_label_for_overlapped_Physical_Paths.2FFunctional_Chains)
        * [Allocating Functions on Components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/Allocating%20Functions%20on%20Components.mediawiki)
          * [Allocating Leaves Functions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/Allocating%20Functions%20on%20Components.mediawiki#Allocating_Leaves_Functions)
          * [Insert/ Remove Allocated Functions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/Allocating%20Functions%20on%20Components.mediawiki#Insert.2FRemove_Allocated_Functions)
            * [Represent Allocated Functions on parent Components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/Allocating%20Functions%20on%20Components.mediawiki#Represent_Allocated_Functions_on_parent_Components)
            * [Represent parent Functions allocation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/Allocating%20Functions%20on%20Components.mediawiki#Represent_parent_Functions_allocation)
        * [Computed Links](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.7.%20Computed%20simplified%20links.mediawiki)
          * [Computed Links between Parent Components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.7.%20Computed%20simplified%20links.mediawiki#Computed_Links_Components)
            * [Computed Component Exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.7.%20Computed%20simplified%20links.mediawiki#Computed_Component_Exchanges)
            * [Computed Physical Links](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.7.%20Computed%20simplified%20links.mediawiki#Computed_Physical_Links)
          * [Computed Links between Parent Modes And States](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.7.%20Computed%20simplified%20links.mediawiki#Computed_Links_between_Parent_Modes_And_States)
            * [Computed Transitions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/05.%20Diagram%20Management/5.7.%20Computed%20simplified%20links.mediawiki#Computed_Transitions)
      * Modelling Wizards and Accelerators
        * [Modeling Accelerators](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki)
          * [Component and Functional Exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Component_and_Functional_Exchanges)
            * [Illustration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Illustration)
          * [Physical Links and Component Exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Physical_Links_and_Component_Exchanges)
            * [Illustration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Illustration_2)
          * [Exchange Item Propagation to Ports](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Exchange_Item_Propagation_to_Ports)
            * [Illustration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Illustration_3)
          * [Port Realization According to Realizations Between Functional Exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Port_Realization_According_to_Realizations_Between_Functional_Exchanges)
            * [Illustration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Illustration_4)
          * [Port Realization According to Realizations Between Component Exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Port_Realization_According_to_Realizations_Between_Component_Exchanges)
            * [Illustration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Illustration_5)
          * [Interface Generation from Allocated Functions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Interface_Generation_from_Allocated_Functions)
            * [Illustration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.1.%20Modeling%20accelerators.mediawiki#Illustration_6)
        * [Contextual Allocations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.2.%20Contextual%20Allocations.mediawiki)
          * [Example: Allocation of Activities and Functions to Entities, Actors, Components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.2.%20Contextual%20Allocations.mediawiki#Example:_Allocation_of_Activities_and_Functions_to_Entities.2C_Actors.2C_Components)
        * [Wizards](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki)
          * [Generic Traceability Wizard](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Generic_Traceability_Wizard)
          * [Logical Component Breakdown Decomposition Wizard](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Logical_Component_Breakdown_Decomposition_Wizard)
            * [Use case](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Use_case)
          * [Sequence Message Creation Wizard for Interface Scenario](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Sequence_Message_Creation_Wizard_for_Interface_Scenario)
            * [Use case context](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Use_case_context)
            * [Reuse mode](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Reuse_mode)
            * [Create mode](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Create_mode)
          * [Function Port and Exchange Item Allocation Wizard](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Function_Port_and_Exchange_Item_Allocation_Wizard)
            * [Principles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Principles)
            * [Source Engineering Phase (SEP)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Source_Engineering_Phase_.28SEP.29)
            * [Target Engineering Phase (TEP)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Target_Engineering_Phase_.28TEP.29)
            * [Features](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Features)
            * [Validation Rules and Resolutions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.3.%20Modeling%20Wizards.mediawiki#Validation_Rules_and_Resolutions)
        * [Categories Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.5.%20Categories%20Management.mediawiki)
          * [Example: Creating a Component Exchange Category from a Selection of Component Exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.5.%20Categories%20Management.mediawiki#Example:_Creating_a_Component_Exchange_Category_from_a_Selection_of_Component_Exchanges)
          * [Example: Updating a Physical Link Category from a Selection of Physical Links](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/07.%20Modelling%20Wizards%20and%20Accelerators/7.5.%20Categories%20Management.mediawiki#Example:_Updating_a_Physical_Link_Category_from_a_Selection_of_Physical_Links)
      * Model Analysis
        * [Model Validation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki)
          * [Topology of Validation Rules](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Topology_of_Validation_Rules)
            * [Structural conformance to core model](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Structural_conformance_to_core_model)
            * [Integrity](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Integrity)
            * [Quality](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Quality)
            * [Design](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Design)
          * [Usage and Validation Scopes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Usage_and_Validation_Scopes)
          * [Validation Results](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Validation_Results)
          * [Example of Quick Fix](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.1.%20Model%20Validation.mediawiki#Example_of_Quick_Fix)
        * [Impact Analysis](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.2.%20Impact%20Analysis.mediawiki)
        * [Metrics Computation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.3.%20Metrics%20Computation.mediawiki)
        * [Progress Monitoring](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki)
          * [Steps for Creating Project-Specific Progress Status](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki#Steps_for_Creating_Project-Specific_Progress_Status)
          * [Setting Progress Status on Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki#Setting_Progress_Status_on_Elements)
            * [Propagate Progress Status to all Capella Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki#Propagate_Progress_Status_to_all_Capella_Elements)
            * [Propagate Progress Status to Sub Representations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki#Propagate_Progress_Status_to_Sub_Representations)
          * [Clear Progress Status on Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki#Clear_Progress_Status_on_Elements)
          * [Visualization of Progress Monitoring Information](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.4.%20Progress%20Monitoring.mediawiki#Visualization_of_Progress_Monitoring_Information)
        * Model Queries
          * [Interpreter View](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/Interpreter%20View.mediawiki)
          * [AQL Queries](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.1%20AQL%20Queries.mediawiki)
            * [Basic Model Queries](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.2%20Acceleo%202%20Queries.mediawiki#Basic_Model_Queries)
            * [Diagram Queries](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.2%20Acceleo%202%20Queries.mediawiki#Diagram_Queries)
            * [Searching Strings](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.2%20Acceleo%202%20Queries.mediawiki#Searching_Strings)
            * [Model Navigation Examples](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.2%20Acceleo%202%20Queries.mediawiki#Model_Navigation_Examples)
            * [Metrics](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.2%20Acceleo%202%20Queries.mediawiki#Metrics)
            * [Advanced Queries](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/12.%20Model%20Analysis/12.5.2%20Acceleo%202%20Queries.mediawiki#Advanced_Queries)
      * Search and Replace
        * [Basic Search & Replace](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki)
          * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Overview)
          * [Search Options](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Search_Options)
            * [Model Element Scope](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Model_Element_Scope)
            * [Find Pattern](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Find_Pattern)
            * [Search Scope](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Search_Scope)
            * [Search and Replace Operations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Search_and_Replace_Operations)
          * [Search Result](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Search_Result)
          * [Replace Text Pattern](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.ui.doc/html/20.%20Search%20and%20Replace/20.1.%20Basic%20Search%20and%20Replace.mediawiki#Replace_Text_Pattern)
      * [Tips and Tricks](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/capella_tips.mediawiki)
        * [Tab-Bar Actions Glossary](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/1_Tab-Bar%20Actions%20Glossary/1_Tab-Bar%20Actions%20Glossary.mediawiki)
        * [Element Selection](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/2_Element%20selection/2_Element%20selection.mediawiki)
          * [Automatic cursor selection of diagram elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/2_Element%20selection/2_Element%20selection.mediawiki#Automatic_cursor_selection_of_diagram_elements)
          * [Connectors selection](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/2_Element%20selection/2_Element%20selection.mediawiki#Connectors_selection)
          * [Select only elements of container with ALT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/2_Element%20selection/2_Element%20selection.mediawiki#Select_only_elements_of_container_with_ALT)
        * [Diagram Accelerators](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/3_Diagram%20accelerators/3_Diagram%20accelerators.mediawiki)
          * [Contextualize your diagram to selected model elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/3_Diagram%20accelerators/3_Diagram%20accelerators.mediawiki#Contextualize_your_diagram_to_selected_model_elements)
          * [Elements of Interest](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/3_Diagram%20accelerators/3_Diagram%20accelerators.mediawiki#Elements_of_Interest)
          * [Diagram accelerators](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/3_Diagram%20accelerators/3_Diagram%20accelerators.mediawiki#Diagram_Accelerators_2)
          * [Initialize diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/3_Diagram%20accelerators/3_Diagram%20accelerators.mediawiki#Initialize_Diagram)
        * [Unsynchronize Your Diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/4_Unsynchronize%20your%20diagram/4_Unsynchronize%20your%20diagram.mediawiki)
        * [Layout Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki)
          * [Diagram Cloning](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki#Diagram_Cloning)
          * [Diagram template](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki#Diagram_Template)
          * [Layout mode](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki#Layout_mode)
          * [Layout/style capella copy/paste (semantic)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki#Layout.2FStyle_Capella_Copy.2FPaste_.28semantic.29)
          * [Straighten to top](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki#Straighten_to_top)
          * [Layout actions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/5_Diagram%20Layout%20management/5_Diagram%20Layout%20management.mediawiki#Layout_actions)
        * [Diagram Exploration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki)
          * [Find an element in a diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Find_an_element_in_a_digram)
          * [Diagram outline](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Diagram_outline)
          * [Scroll in a large diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Scroll_in_a_large_diagram)
          * [Selection menu in diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Selection_menu_in_diagram)
          * [Generic connection creation tool](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Generic_connection_creation_tool)
          * [Organize diagrams in Project Explorer by packages](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Organize_diagrams_in_Project_Explorer)
            * [By drag and drop](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Organize_diagrams_by_drag_and_drop)
            * [Via package tag](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Organize_diagrams_via_package_tag)
          * [Visibility Mode - new Sirius layer to manage hidden graphical elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Visibility_Mode_-_new_Sirius_layer_to_manage_hidden_graphical_elements)
          * [Note as graphical link toward other diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Note_as_graphical_link_toward_other_diagram)
          * [Refresh many representations at once](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Refresh_many_representations_at_once)
          * [10. Title Blocks](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/6_Diagram%20exploration/6_Diagram%20exploration.mediawiki#Title_Blocks)
        * [Manage Routing Style](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/7_Manage%20routing%20style/7_Manage%20routing%20style.mediawiki)
          * [Via preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/7_Manage%20routing%20style/7_Manage%20routing%20style.mediawiki#Via_preferences)
          * [Via menus](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/7_Manage%20routing%20style/7_Manage%20routing%20style.mediawiki#Via_Menus)
          * [Via right click on diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/7_Manage%20routing%20style/7_Manage%20routing%20style.mediawiki#Via_right_click_on_diagram)
        * [Other Layout Facilities](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki)
          * [Elements alignment](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Elements_Alignment)
          * [Elements distribution](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Elements_Distribution)
          * [Layout commands to set edges with connected ports vertical or horizontal](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Layout_commands_to_set_edges_with_connected_ports_vertical_or_horizontal)
          * [Multi selection for graphical move of ports+exchanges](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Multi_selection_for_graphical_move_of_ports.2Bexchanges)
          * [Snap back labels on edge selection](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Snap_back_labels_on_edge_selection)
          * [Display link between an edge and its label](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Display_link_between_an_edge_and_its_label)
          * [Copy Paste Of Notes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Copy_Paste_Of_Notes)
          * [Add vertical blank space on sequence diagrams](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/8_Other%20layout%20facilities/8_Other%20layout%20facilities.mediawiki#Add_vertical_blank_space_on_sequence_diagrams)
        * [Element Size Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/9_Element%20size%20management/9_Element%20size%20management.mediawiki)
          * [Duplicate size](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/9_Element%20size%20management/9_Element%20size%20management.mediawiki#Duplicate_Size)
          * [Autosize](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/9_Element%20size%20management/9_Element%20size%20management.mediawiki#Autosize)
        * [Element Characteristics Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki)
          * [Anchor on inner element border](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Anchor_on_inner_element_border)
          * [Hide/modify container borders](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Hide.2FModify_Container_Borders)
          * [Hide container icon](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Hide_container_Icon)
          * [Hide/modify container label](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Hide.2Fmodify_container_label)
          * [Change label appearance](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Change_Label_Appearance)
          * [Hiding elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Hiding_elements)
          * [Reveal hidden elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Reveal_hidden_elements)
          * [Delete element from diagram/model](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/10_Element%20Characteristics%20Management/10_Element%20Characteristics%20Management.mediawiki#Delete_element_from_diagram.2Fmodel)
        * [Diagram Editor View Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/11_Diagram%20editor%20view%20management/11_Diagram%20editor%20view%20management.mediawiki)
          * [Reset origin](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/11_Diagram%20editor%20view%20management/11_Diagram%20editor%20view%20management.mediawiki#Reset_Origin)
          * [Zoom on diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/11_Diagram%20editor%20view%20management/11_Diagram%20editor%20view%20management.mediawiki#Zoom_on_diagram)
        * [Diagram Elements Placement](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/12_Diagram%20elements%20placement/12_Diagram%20elements%20placement.mediawiki)
          * [Display the grid](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/12_Diagram%20elements%20placement/12_Diagram%20elements%20placement.mediawiki#Display_the_Grid)
          * [Snap to grid](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/12_Diagram%20elements%20placement/12_Diagram%20elements%20placement.mediawiki#Snap_to_grid)
          * [Snap to shapes](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/12_Diagram%20elements%20placement/12_Diagram%20elements%20placement.mediawiki#Snap_to_shapes)
        * [Diagram Export and Printing](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/13_Diagram%20Export%20and%20Printing/13_Diagram%20Export%20and%20Printing.mediawiki)
          * [Export as image](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/13_Diagram%20Export%20and%20Printing/13_Diagram%20Export%20and%20Printing.mediawiki#Export_as_image)
          * [Batch image export](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/13_Diagram%20Export%20and%20Printing/13_Diagram%20Export%20and%20Printing.mediawiki#Batch_image_export)
          * [Print area preview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/13_Diagram%20Export%20and%20Printing/13_Diagram%20Export%20and%20Printing.mediawiki#Print_area_preview)
        * [Other Shortcut Keys](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/14_Other%20shortcut%20keys/14_Other%20shortcut%20keys.mediawiki)
          * [Search](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/14_Other%20shortcut%20keys/14_Other%20shortcut%20keys.mediawiki#Search)
          * [Tools](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/14_Other%20shortcut%20keys/14_Other%20shortcut%20keys.mediawiki#Tools)
          * [Resizing elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/14_Other%20shortcut%20keys/14_Other%20shortcut%20keys.mediawiki#Resizing_elements)
          * [Moving elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/14_Other%20shortcut%20keys/14_Other%20shortcut%20keys.mediawiki#Moving_elements)
        * [Navigation Menu](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/15_Navigation%20Menu/15_Navigation%20Menu.mediawiki)
        * [Mass Editing and Visualization](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/16_Mass%20Editing%20and%20Visualization/16_Mass%20Editing%20and%20Visualization.mediawiki)
        * [Filtering of Capella capabilities](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/17_Filtering%20of%20Capella%20capabilities/17_Filtering%20of%20Capella%20capabilities.mediawiki)
        * [Description Section](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/18_Description%20Section/18_Description%20Section.mediawiki)
        * [Diagram Element Color Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.tipsandtricks.doc/html/Tips%20and%20tricks/19_DiagramElementColorManagement/19_DiagramElementColorManagement.mediawiki)
    * [Command Line Support](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki)
      * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Overview)
      * [Command Line Application Examples](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Command_Line_Application_Examples)
        * [Model Validation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Model_Validation)
        * [Export as ZIP (Deprecated, use the parameter -exportZip instead)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Export_as_ZIP_.28Deprecated.2C_use_the_parameter_-exportZip_instead.29)
        * [Migration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Migration)
        * [Refresh Representations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Refresh_Representations)
        * [Remove Hidden Elements from Representations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Remove_Hidden_Elements_from_Representations)
        * [Export Representations as Images](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.1.%20Core%20Mechanism%20and%20Applications.mediawiki#Export_Representations_as_Images)
      * [Migration and Post-Migration script example](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.commandline.doc/html/19.%20Command%20Line%20Support/19.2.%20Migration%20and%20Post-Migration%20script%20example.mediawiki)
    * [Filtering Capella capabilities](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Filtering%20of%20Capella%20capabilities/Filtering%20of%20Capella%20capabilities.mediawiki)
      * [Deactivating Capella capabilities via the Capabilities preference page](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Filtering%20of%20Capella%20capabilities/Filtering%20of%20Capella%20capabilities.mediawiki#Deactivating_Capella_capabilities_via_the_Capabilities_preference_page)
      * [Sharing the Capella capabilities configuration with other users](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Filtering%20of%20Capella%20capabilities/Filtering%20of%20Capella%20capabilities.mediawiki#Sharing_the_Capella_capabilities_configuration_with_other_users)
    * [Fragment management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Fragment%20management/Fragment%20management.mediawiki)
      * [Why splitting Models into Fragments?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Fragment%20management/Fragment%20management.mediawiki#Why_splitting_Models_into_Fragments.3F)
      * [Available Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Fragment%20management/Fragment%20management.mediawiki#Available_Elements)
      * [The Fragmentation Command](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Fragment%20management/Fragment%20management.mediawiki#The_Fragmentation_Command)
      * [Creation of a Default Representation Fragmentation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Fragment%20management/Fragment%20management.mediawiki#Creation_of_a_Default_Representation_Fragmentation)
      * [Unfragmentation Command](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.doc/html/Fragment%20management/Fragment%20management.mediawiki#Unfragmentation_Command)
    * Iterative Transitions
      * [Concepts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki)
        * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki#Overview)
        * [What is Done During an Iterative Transformation?](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki#What_is_Done_During_an_Iterative_Transformation.3F)
        * [More About Iterative Transformation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki#More_About_Iterative_Transformation)
          * [The Tranformation Engine](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki#The_Tranformation_Engine)
          * [Automated Changes Detection](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki#Automated_Changes_Detection)
        * [Update](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.1.%20Concepts.mediawiki#Update)
      * [Transitions Between Engineering Phases](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki)
        * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Overview)
        * [Transition Entry Points](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Transition_Entry_Points)
          * [Data Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Data_Transition)
          * [Exchange Item Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Exchange_Item_Transition)
          * [State Machine Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#State_Machine_Transition)
          * [Interface Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Interface_Transition)
          * [Operational Activity Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Operational_Activity_Transition)
          * [Operational Entity Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Operational_Entity_Transition)
          * [Operational Capability Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Operational_Capability_Transition)
          * [Functional Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Functional_Transition)
          * [Actor Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Actor_Transition)
          * [System to Logical System Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#System_to_Logical_System_Transition)
          * [LC / LA to PC / PA Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#LC_.2F_LA_to_PC_.2F_PA_Transition)
            * [Breakdown Strategy](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Breakdown_Strategy)
            * [Leaf Strategy](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Leaf_Strategy)
          * [Port Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.2.%20Transitions%20Between%20Engineering%20Phases.mediawiki#Port_Transition)
      * [Examples of Iterative Transitions Between Engineering Phases](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki)
        * [Basics (Containment and Property Changes)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Basics_.28Containment_and_Property_Changes.29)
          * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Overview)
          * [Performing the First Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Performing_the_First_Transition)
          * [Adding an Element in the Source](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Adding_an_Element_in_the_Source)
          * [Removing an Element in the Source](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Removing_an_Element_in_the_Source)
          * [Removing an Element in the Target](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Removing_an_Element_in_the_Target)
          * [Renaming an Element in the Source](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Renaming_an_Element_in_the_Source)
          * [Moving an Element in the Source](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Moving_an_Element_in_the_Source)
        * [Advanced (Linked Elements i.e. Out of Containment)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Advanced_.28Linked_Elements_i.e._Out_of_Containment.29)
          * [Overview](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Overview_2)
          * [Performing the First Transition](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.transitions.doc/html/11.%20Iterative%20Transitions/11.3.%20Examples.mediawiki#Performing_the_First_Transition_2)
    * [Model Diff/Merge](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diffmerge.doc/html/21.%20Model%20DiffMerge/21.1.%20Model%20DiffMerge.mediawiki)
    * Preferences
      * Sirius
        * [Diagram Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.3.%20Diagram%20preferences.mediawiki)
      * Capella
        * [Appearance](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.6.%20Appearance.mediawiki)
        * [General](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#General)
        * [Delete](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Delete)
        * [Diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Diagram)
          * [Process/Chain/Path Display](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Diagram)
          * [Title Block](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Title_Block)
        * [Model](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Model)
        * [Model Change Recorder](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Model_Change_Recorder)
        * [Model Validation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Model_Validation)
        * [Project Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Project_Explorer)
        * [Refinement](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Refinement)
        * [SCM](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#SCM)
        * [Transfer Viewer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Transfer_Viewer)
        * [Transitions/Generation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.2.%20Model%20preferences.mediawiki#Transitions.2FGeneration)
        * [Commands & User Profiles](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.4.%20Commands%20preferences.mediawiki)
          * [Capella Commands Preferences](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.4.%20Commands%20preferences.mediawiki#Capella_Commands_Preferences)
          * [Capella User Profiles Management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.4.%20Commands%20preferences.mediawiki#Capella_User_Profiles_Management)
        * [Usage Monitoring](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.5.%20Usage%20Monitoring.mediawiki#Usage_Monitoring)
      * [Activity Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.preferences.doc/html/06.%20Preferences/6.1.%20Activity%20Explorer.mediawiki)
    * Properties
      * [Operational Analysis](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/OperationalAnalysis.mediawiki)
      * [Operational Activity](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/OperationalActivity.mediawiki)
      * [Entity / Operational Actor](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/Entity.mediawiki)
      * [Operational Process](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/OperationalProcess.mediawiki)
      * [Interaction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/FunctionalExchange.mediawiki)
      * [Operational Capability](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/OperationalCapability.mediawiki)
      * [Constraint](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/Constraint.mediawiki)
      * [Functional Exchange](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/FunctionalExchange.mediawiki)
      * [Function Output Port](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/FunctionOutputPort.mediawiki)
      * [Functional Chain](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/FunctionalChain.mediawiki)
      * [Scenario Reference](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/InteractionUse.mediawiki)
      * [Mode](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/Mode.mediawiki)
      * [System / Actor](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/SystemComponent.mediawiki)
      * [System Capability](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/Capability.mediawiki)
      * [Mission](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/Mission.mediawiki)
      * [Logical Architecture](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/LogicalArchitecture.mediawiki)
      * [Logical Component / Actor](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/LogicalComponent.mediawiki)
      * [Logical Function](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/LogicalFunction.mediawiki)
      * [Physical Architecture](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/PhysicalArchitecture.mediawiki)
      * [Physical Component / Actor](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/PhysicalComponent.mediawiki)
      * [Physical Function](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/PhysicalFunction.mediawiki)
      * [Physical Link](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/PhysicalLink.mediawiki)
      * [Physical Path](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/PhysicalPath.mediawiki)
      * [Physical Port](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/PhysicalPort.mediawiki)
      * [Configuration Item (COTS / CS / HW / Interface / ND / PrimeItem / System)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/ConfigurationItem.mediawiki)
      * [Title Block](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.properties.doc/html/Model%20Editors/TitleBlock.mediawiki)
    * Replicable Elements and Libraries
      * Replicable Elements
        * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.1.%20Introduction.mediawiki)
          * [Definitions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.1.%20Introduction.mediawiki#Definitions)
          * [Examples](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.1.%20Introduction.mediawiki#Examples)
        * [Basic REC-RPL Use Case](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.2.%20Basic%20Use%20Case.mediawiki)
          * [Creation of a REC](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.2.%20Basic%20Use%20Case.mediawiki#Creation_of_a_REC)
          * [Instantiation of a REC](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.2.%20Basic%20Use%20Case.mediawiki#Instantiation_of_a_REC)
          * [Copy-Paste Layout](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.2.%20Basic%20Use%20Case.mediawiki#Copy-Paste_Layout)
        * [Updates Between REC and RPL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.3.%20Update%20REC-RPL.mediawiki)
          * [Update of a REC from its SOURCE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.3.%20Update%20REC-RPL.mediawiki#Update_of_a_REC_from_its_SOURCE)
            * [Add/remove suffix on elements of the REC](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.3.%20Update%20REC-RPL.mediawiki#Add.2Fremove_suffix_on_elements_of_the_REC)
          * [Update of a RPL from its REC](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.3.%20Update%20REC-RPL.mediawiki#Update_of_a_RPL_from_its_REC)
          * [Update of a REC from its RPL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.3.%20Update%20REC-RPL.mediawiki#Update_of_a_REC_from_its_RPL)
        * [Deletion of RPL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.4.%20RPL%20Deletion.mediawiki)
          * [Delete RPL and Related Model Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.4.%20RPL%20Deletion.mediawiki#Delete_RPL_and_Related_Model_Elements)
          * [Delete RPL and Preserve Related Model Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.4.%20RPL%20Deletion.mediawiki#Delete_RPL_and_Preserve_Related_Model_Elements)
        * [Validation of RPL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.5.%20RPL%20Validation.mediawiki)
          * [Compliancy of RPL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.5.%20RPL%20Validation.mediawiki#Compliancy_of_RPL)
        * [REC-RPL Advanced Features](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.6.%20Advanced%20Features.mediawiki)
          * [Management of Composition of REC-RPL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.6.%20Advanced%20Features.mediawiki#Management_of_Composition_of_REC-RPL)
          * [Promotion of a REC to a Library](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/08.%20Replicable%20Element%20(REC-RPL)/8.6.%20Advanced%20Features.mediawiki#Promotion_of_a_REC_to_a_Library)
        * Re/updateconnections
          * [Update Connections](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.core.re.updateconnections.doc/html/updateconnections.mediawiki)
      * Libraries
        * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.1.%20Introduction.mediawiki)
          * [Concepts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.1.%20Introduction.mediawiki#Concepts)
        * [Basic Use Case](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.2.%20Basic%20Use%20Case.mediawiki)
          * [Creation of a Library](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.2.%20Basic%20Use%20Case.mediawiki#Creation_of_a_Library)
          * [Referencing a Library](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.2.%20Basic%20Use%20Case.mediawiki#Referencing_a_Library)
          * [Using Library Elements from a Project](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.2.%20Basic%20Use%20Case.mediawiki#Using_Library_Elements_from_a_Project)
        * [Usage with Replicable Elements](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.3.%20Usage%20With%20Replicable%20Elements.mediawiki)
          * [Concepts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.3.%20Usage%20With%20Replicable%20Elements.mediawiki#Concepts)
        * [Usage Restrictions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.4.%20Usage%20Restrictions.mediawiki)
          * [Libraries Usage Restriction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.4.%20Usage%20Restrictions.mediawiki#Libraries_Usage_Restriction)
          * [Nominal Case vs Downgraded Case](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.4.%20Usage%20Restrictions.mediawiki#Nominal_Case_vs_Downgraded_Case)
        * [Advanced Operations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.5.%20Advanced%20Operations.mediawiki)
          * [Unreference a Library](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.re.doc/html/09.%20Libraries/9.5.%20Advanced%20Operations.mediawiki#Unreference_a_Library)
    * [Task and application lifecycle management](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.mylyn.doc/html/main.mediawiki)
    * [Version Control with GIT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterFirstPage.mediawiki)
      * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterintro.mediawiki)
        * [Introduction to Git](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Introduction_to_Git)
          * [Clone an existing Git repository](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Clone_an_existing_Git_repository)
          * [Commit / check out and push / fetch](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Commit_.2F_check_out_and_push_.2F_fetch)
          * [Working with several people](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Working_with_several_people)
        * [Introduction to eGit](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Introduction_to_eGit)
          * [Git Repositories](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Git_Repositories)
          * [Git Staging](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Git_Staging)
          * [History](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#History)
          * [Capella Project Explorer](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Capella_Project_Explorer)
        * [Capella GIT integration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapterIntro.mediawiki#Capella_GIT_integration)
      * [Tutorials](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Tutorials)
        * [Basic Tutorial](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Basic_Tutorial)
          * [Git perspective](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Git_perspective)
          * [Creating Repositories](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Creating_Repositories)
          * [Clone a Git repository](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Clone_a_Git_repository)
          * [Share a Capella model on Git and commit a first version](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Share_a_Capella_model_on_Git_and_commit_a_first_version)
          * [Retrieve model from a Git repository](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Retrieve_model_from_a_Git_repository)
          * [Perform a new commit, retrieve history, compare versions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Perform_a_new_commit.2C_retrieve_history.2C_compare_versions)
          * [Retrieve a new version](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Retrieve_a_new_version)
          * [Merge conflicts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Merge_conflicts)
        * [Advanced Tutorial](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Advanced_Tutorial)
          * [Create a tag](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Create_a_tag)
          * [Resolve Conflicts](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Resolve_Conflicts)
          * [Fragmented Model](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Fragmented_Model)
          * [Model with libraries](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Model_with_libraries)
      * [Limitations / Known Issues](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.git.doc/html/GitAdapter/GitAdapter.mediawiki#Limitations_.2F_Known_Issues)
    * Viewpoints
      * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.viewpoint.doc/html/introduction/index.mediawiki)
      * [Activation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.viewpoint.doc/html/activation/activation.mediawiki)
      * [Migration](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.viewpoint.doc/html/migration/overview.mediawiki)
  * Developer Manual
    * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.developer.doc/html/Introduction.mediawiki)
    * [Development environment](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.developer.doc/html/Development%20Environment.mediawiki)
    * [Capella Studio](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.developer.doc/html/Capella%20Studio.mediawiki)
      * [Viewpoint Development](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.developer.doc/html/Capella%20Studio.mediawiki#Viewpoint_Development)
    * [Tutorials](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.developer.doc/html/Tutorials.mediawiki)
    * Reference
  * Diagrams
    * [Common Diagram Tools](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki)
    * [Activity Scenario](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Activity_Scenario)
    * [Capability Realization Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Capability_Realization_Blank)
    * [Capability Realization Refinement [DEPRECATED]](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Capability_Realization_Refinement_.5BDEPRECATED.5D)
    * [Class Diagram Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Class_Diagram_Blank)
    * [Exchange Scenario](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Exchange_Scenario)
    * [Interface Scenario](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Interface_Scenario)
    * [Configuration Items Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Configuration_Items_Breakdown)
    * [Contextual Capability](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Capability)
    * [Contextual Capability Realization Involvement](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Capability_Realization_Involvement)
    * [Contextual Component Detailed Interfaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Component_Detailed_Interfaces)
    * [Contextual Component External Interfaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Component_External_Interfaces)
    * [Contextual Component Internal Interfaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Component_Internal_Interfaces)
    * [Contextual Mission](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Mission)
    * [Contextual Operational Capability](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_Operational_Capability)
    * [Contextual System Actors](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Contextual_System_Actors)
    * [EPBS Architecture Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#EPBS_Architecture_Blank)
    * [Functional Chain Description](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Functional_Chain_Description)
    * [Functional Scenario](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Functional_Scenario)
    * [Interface Diagram](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Interface_Diagram)
    * [Interfaces Diagram Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Interfaces_Diagram_Blank)
    * [Logical Architecture Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Logical_Architecture_Blank)
    * [Logical Component Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Logical_Component_Breakdown)
    * [Logical Data Flow Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Logical_Data_Flow_Blank)
    * [Logical Function Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Logical_Function_Breakdown)
    * [Missions Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Missions_Blank)
    * [Missions Capabilities Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Missions_Capabilities_Blank)
    * [Modes & States [DEPRECATED]](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Modes_.26_States_.5BDEPRECATED.5D)
    * [Mode State Machine](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Mode_State_Machine)
    * [Operational Activity Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Activity_Breakdown)
    * [Operational Activity Interaction Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Activity_Interaction_Blank)
    * [Operational Capabilities Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Capabilities_Blank)
    * [Operational Entity Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Entity_Blank)
    * [Operational Entity Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Entity_Breakdown)
    * [Operational Interaction Scenario](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Interaction_Scenario)
    * [Operational Process Description](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Process_Description)
    * [Operational Role Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Operational_Role_Blank)
    * [Package Dependencies](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Package_Dependencies)
    * [Physical Architecture Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Physical_Architecture_Blank)
    * [Physical Component Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Physical_Component_Breakdown)
    * [Physical Data Flow Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Physical_Data_Flow_Blank)
    * [Physical Function Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Physical_Function_Breakdown)
    * [Physical Path Description](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#Physical_Path_Description)
    * [System Architecture Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#System_Architecture_Blank)
    * [System Data Flow Blank](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#System_Data_Flow_Blank)
    * [System Function Breakdown](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.diagrams.doc/html/Diagrams/diagrams.mediawiki#System_Function_Breakdown)
  * Validation Rules
    * Design
      * [Completeness](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/completeness/ValidationRules.mediawiki)
      * Consistency
        * [Consistency](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/consistency/ValidationRules.mediawiki)
        * [Compliance](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/consistency/compliance/ValidationRules.mediawiki)
      * [Coverage](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/coverage/ValidationRules.mediawiki)
      * Well-formedness
        * [Capabilities](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/capabilities/ValidationRules.mediawiki)
        * [Components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/components/ValidationRules.mediawiki)
        * [Data](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/data/ValidationRules.mediawiki)
        * [Dataflows](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/dataflows/ValidationRules.mediawiki)
        * [Interfaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/interfaces/ValidationRules.mediawiki)
        * [Scenarios](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/scenarios/ValidationRules.mediawiki)
        * [State Machines](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/state_machines/ValidationRules.mediawiki)
        * [Use Cases](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/design/well-formedness/use_cases/ValidationRules.mediawiki)
    * [Integrity](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/integrity/ValidationRules.mediawiki)
    * [Quality](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/quality/ValidationRules.mediawiki)
    * Transition
      * Consistency
        * [Components](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/consistency/components/ValidationRules.mediawiki)
        * [Dataflows](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/consistency/dataflows/ValidationRules.mediawiki)
        * [Interfaces](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/consistency/interfaces/ValidationRules.mediawiki)
        * [Scenarios](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/consistency/scenarios/ValidationRules.mediawiki)
        * [State Machines](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/consistency/state_machines/ValidationRules.mediawiki)
      * Justification
        * [Generic](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/justification/generic/ValidationRules.mediawiki)
        * [System Analysis](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/justification/system_analysis/ValidationRules.mediawiki)
        * [Logical Architecture](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/justification/logical_architecture/ValidationRules.mediawiki)
        * [Physical Architecture](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/justification/physical_architecture/ValidationRules.mediawiki)
        * [EPBS](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.validation.doc/html/Validation%20Rules/transition/justification/epbs/ValidationRules.mediawiki)
  * Glossary
    * [ACTOR (SYSTEM, LOGICAL, PHYSICAL)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/1.%20Actor.mediawiki)
    * [COLLECTION VALUE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/10.%20Collection%20Value.mediawiki)
    * [COLLECTION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/11.%20Collection.mediawiki)
    * [COMBINED FRAGMENT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/12.%20Combined%20Fragment.mediawiki)
    * [COMMUNICATION LINK](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/13.%20Commmunication%20Link.mediawiki)
    * [COMMUNICATION MEAN](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/14.%20Commmunication%20Mean.mediawiki)
    * [COMPLEX VALUE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/15.%20Complex%20Value.mediawiki)
    * [COMPONENT EXCHANGE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/16.%20Component%20Exchange.mediawiki)
    * [COMPONENT PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/17.%20Component%20Port.mediawiki)
    * [COMPONENT (GENERIC)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/18.%20Component.mediawiki)
    * [CONFIGURATION ITEM](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/19.%20Configuration%20Item.mediawiki)
    * [ASSOCIATION (ASSOCIATION, AGGREGATION, COMPOSITION)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/2.%20Association.mediawiki)
    * [CONSTRAINT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/20.%20Constraint.mediawiki)
    * [DECISION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/21.%20Decision.mediawiki)
    * [END PRODUCT BREAKDOWN STRUCTURE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/22.%20End%20Product%20Breakdown%20Structure.mediawiki)
    * [ENUMERATION LITERAL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/23.%20Enumeration%20Literal.mediawiki)
    * [ENUMERATION PROPERTY LITERAL](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/24.%20Enumeration%20Property%20Literal.mediawiki)
    * [ENUMERATION PROPERTY TYPE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/25.%20Enumeration%20Property%20Type.mediawiki)
    * [ENUMERATION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/26.%20Enumeration.mediawiki)
    * [EVENT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/27.%20Event.mediawiki)
    * [EXCHANGE CATEGORY](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/28.%20Exchange%20Catergory.mediawiki)
    * [EXCHANGE ITEM ELEMENT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/29.%20Exchange%20Item%20Element.mediawiki)
    * [BEHAVIORAL PHYSICAL COMPONENT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/3.%20Behavioral%20Physical%20Component.mediawiki)
    * [EXCHANGE ITEM](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/30.%20Exchange%20Item.mediawiki)
    * [FINAL STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/31.%20Final%20State.mediawiki)
    * [FLOW](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/32.%20Flow.mediawiki)
    * [FORK FUNCTION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/33.%20Fork%20Function.mediawiki)
    * [FORK PSEUDO STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/34.%20Fork%20Pseudo%20State.mediawiki)
    * [FUNCTION PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/35.%20Function%20Port.mediawiki)
    * [FUNCTION (GENERIC)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/36.%20Function.mediawiki)
    * [FUNCTIONAL CHAIN](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/37.%20Functional%20Chain.mediawiki)
    * [FUNCTIONAL EXCHANGE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/38.%20Functional%20Exchange.mediawiki)
    * [IN FLOW PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/39.%20In%20Flow%20Port.mediawiki)
    * [BINARY EXPRESSION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/4.%20Binary%20Expression.mediawiki)
    * [IN-OUT FLOW PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/40.%20In-Out%20Flow%20Port.mediawiki)
    * [INITIAL PSEUDO STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/41.%20Initial%20Pseudo%20State.mediawiki)
    * [FUNCTION INPUT PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/42.%20Input%20Function%20Port.mediawiki)
    * [INTERATION USE (REFERENCE)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/43.%20Interaction%20Use.mediawiki)
    * [INTERATION (OPERATIONAL EXCHANGE)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/44.%20Interaction.mediawiki)
    * [INTERFACE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/45.%20Interface.mediawiki)
    * [JOIN FUNCTION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/46.%20Join%20Function.mediawiki)
    * [JOIN PSEUDO STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/47.%20Join%20Pseudo%20State.mediawiki)
    * [LITERAL (NUMERIC, STRING, BOOLEAN, ENUMERATION)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/48.%20Literal.mediawiki)
    * [LOGICAL ARCHITECTURE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/49.%20Logical%20Architecture.mediawiki)
    * [BOOLEAN TYPE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/5.%20Boolean%20Type.mediawiki)
    * [LOGICAL COMPONENT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/50.%20Logical%20Component.mediawiki)
    * [LOGICAL FUNCTION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/51.%20Logical%20Function.mediawiki)
    * [Merge Function](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/52.%20Merge%20Function.mediawiki)
    * [MISSION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/53.%20Mission.mediawiki)
    * [MODE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/54.%20Mode.mediawiki)
    * [NODE PHYSICAL COMPONENT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/55.%20Node%20Physical%20Component.mediawiki)
    * [NUMERIC TYPE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/56.%20Numeric%20Type.mediawiki)
    * [OPERATION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/57.%20Operation.mediawiki)
    * [OPERATIONAL ACTIVITY](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/58.%20Operational%20Activity.mediawiki)
    * [OPERATIONAL ACTOR](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/59.%20Operational%20Actor.mediawiki)
    * [CAPABILITY REALIZATION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/6.%20Capability%20Realization.mediawiki)
    * [OPERATIONAL ANALYSIS](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/60.%20Operational%20Analysis.mediawiki)
    * [OPERATIONAL ENTITY](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/61.%20Operational%20Entity.mediawiki)
    * [OPERATIONAL PROCESS](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/62.%20Operational%20Process.mediawiki)
    * [OUT FLOW PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/63.%20Out%20Flow%20Port.mediawiki)
    * [OUTPUT FUNCTION PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/64.%20Output%20Function%20Port.mediawiki)
    * [PART](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/65.%20Part.mediawiki)
    * [PHYSICAL ARCHITECTURE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/66.%20Physical%20Architecture.mediawiki)
    * [PHYSICAL PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/67.%20Physical%20Function.mediawiki)
    * [PHYSICAL LINK](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/68.%20Physical%20Link.mediawiki)
    * [PHYSICAL PATH](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/69.%20Physical%20Path.mediawiki)
    * [CAPABILITY (OPERATIONAL AND SYSTEM)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/7.%20Capability.mediawiki)
    * [PHYSICAL FUNCTION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/70.%20Physical%20Port.mediawiki)
    * [PHYSICAL QUANTITY](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/71.%20Physical%20Quantity.mediawiki)
    * [PROPERTY VALUE GROUP](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/72.%20Property%20Value%20Group.mediawiki)
    * [PROPERTY VALUE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/73.%20Property%20Value.mediawiki)
    * [PROPERTY](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/74.%20Property.mediawiki)
    * [REFERENCE (NUMERIC, STRING, EXPRESSION, ENUMERATION, BOOLEAN, COMPLEX VALUE)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/75.%20Reference.mediawiki)
    * [REGION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/76.%20Region.mediawiki)
    * [ROLE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/78.%20Role.mediawiki)
    * [SCENARIO](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/79.%20Scenario.mediawiki)
    * [CHOICE PSEUDO STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/8.%20Choice%20Pseudo%20State.mediawiki)
    * [SEQUENCE MESSAGE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/80.%20Sequence%20Message.mediawiki)
    * [SHARED DATA](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/81.%20Shared%20Data.mediawiki)
    * [STANDARD PORT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/82.%20Standard%20Port.mediawiki)
    * [STATE MACHINE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/83.%20State%20Machine.mediawiki)
    * [STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/84.%20State.mediawiki)
    * [STRING TYPE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/85.%20String%20Type.mediawiki)
    * [SUB SYSTEM](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/86.%20Sub-system.mediawiki)
    * [SUPER SYSTEM](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/87.%20Super-system.mediawiki)
    * [SYSTEM ANALYSIS](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/88.%20System%20Analysis.mediawiki)
    * [SYSTEM FUNCTION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/89.%20System%20Function.mediawiki)
    * [CLASS](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/9.%20Class.mediawiki)
    * [SYSTEM (OF INTEREST)](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/90.%20System.mediawiki)
    * [TERMINATE PSEUDO STATE](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/91.%20Terminate%20Pseudo%20State.mediawiki)
    * [TRANSITION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/92.%20Transition.mediawiki)
    * [UNARY EXPRESSION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/93.%20Unary%20Expression.mediawiki)
    * [UNION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/94.%20Union%20Property.mediawiki)
    * [UNION](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/95.%20Union.mediawiki)
    * [UNIT](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/96.%20Unit.mediawiki)
    * [VALUE PART](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.glossary.doc/html/Glossary/97.%20Value%20Part.mediawiki)
  * Thematic Highlights
    * [Focus on constraints and opaque expressions](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Focus%20on%20constraints%20and%20opaque%20expressions/Focus%20on%20constraints%20and%20opaque%20expressions.mediawiki)
    * [Focus on state machines](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Focus%20on%20state%20machines/Focus%20on%20state%20machines.mediawiki)
    * [Functional Analysis to Interface Engineering](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Functional%20Analysis%20to%20Interface%20Engineering/Functional%20Analysis%20to%20Interface%20Engineering.mediawiki)
    * [Performance Recommandations](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Performance%20Recommandations/Performance%20Recommandations.mediawiki)
    * Interfaces and Data Modeling in Capella
      * [Introduction](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Interfaces%20and%20Data%20Modeling/Introduction.mediawiki)
      * [Basic Constructs](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Interfaces%20and%20Data%20Modeling/Basic%20Constructs.mediawiki)
      * [Advanced Constructs](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Interfaces%20and%20Data%20Modeling/Advanced%20Constructs.mediawiki)
      * [Methodological Recommendation](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Interfaces%20and%20Data%20Modeling/Methodological%20Recommendations.mediawiki)
      * [Appendix](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Interfaces%20and%20Data%20Modeling/Appendix.mediawiki)
    * [Enhancements of the implementation of Actors](https://github.com/eclipse/capella/blob/master/doc/plugins/org.polarsys.capella.th.doc/html/Enhancements%20of%20the%20implementation%20of%20Actors/Enhancements%20of%20the%20implementation%20of%20Actors.mediawiki)
